#\u753b\u9762\u9805\u76ee\u30b5\u30fc\u30d3\u30b9IF\u30de\u30c3\u30d4\u30f3\u30b0\u5b9a\u7fa9\u30d7\u30ed\u30d1\u30c6\u30a3\u30d5\u30a1\u30a4\u30eb

#----------------------------------
#\u753b\u9762\u9805\u76ee\u30b5\u30fc\u30d3\u30b9IF\u30de\u30c3\u30d4\u30f3\u30b0\u5b9a\u7fa9
#----------------------------------
EKK0791A010,key_pcrs_cd,1000=MOBILE_COURSE_CHOICE
EKK0121D010,svc_cd,1000=MOBILE_COURSE_CHOICE
EKK0121D010,pcrs_cd,1000=MOBILE_COURSE_CHOICE
EKK0121D010,pplan_cd,1000=MOBILE_COURSE_CHOICE
EKK0121D010,prc_grp_cd,1000=MOBILE_COURSE_CHOICE
EKK0341D010,pcrs_cd,1100=mobile_kiki_cd
EKK0341D010,kiki_sohus_pcd,1000=MOBILE_KIKI_SOHUS_PCD_BF,MOBILE_KIKI_SOHUS_PCD_AF
EKK0341D010,kiki_sohus_state_nm,1000=MOBILE_KIKI_SOHUS_STATE_NM
EKK0341D010,kiki_sohus_city_nm,1000=MOBILE_KIKI_SOHUS_CITY_NM
EKK0341D010,kiki_sohus_oaztsu_nm,1000=MOBILE_KIKI_SOHUS_OAZTSU_NM
EKK0341D010,kiki_sohus_azcho_nm,1000=MOBILE_KIKI_SOHUS_AZCHO_NM
EKK0341D010,kiki_sohus_bnchigo,1000=MOBILE_KIKI_SOHUS_BNCHIGO
EKK0341D010,kiki_sohus_adrttm,1000=MOBILE_KIKI_SOHUS_ADRTTM
EKK0341D010,kiki_sohus_adrrm,1000=MOBILE_KIKI_SOHUS_ADRRM
EKK0341D010,kiki_sohus_nm,1000=MOBILE_KIKI_SOHUS_SHS_NM
EKK0341D010,kiki_sohus_kana,1000=MOBILE_KIKI_SOHUS_SHS_NM_KANA
EKK0341D010,kiki_sohus_telno,1000=MOBILE_KIKI_SOHUS_TELNO
EKK0341D010,kiki_sohus_ad_cd,1050=MOBILE_KIKI_SOHUS_STATE_NM,MOBILE_KIKI_SOHUS_CITY_NM,MOBILE_KIKI_SOHUS_OAZTSU_NM,MOBILE_KIKI_SOHUS_AZCHO_NM
EKK0341D010,kiki_sohus_ad_chk_lv,1100=MOBILE_KIKI_SOHUS_PCD_BF,MOBILE_KIKI_SOHUS_PCD_AF
EKK0121C040,skekka_dtl_cd,1000=SKEKKA_CD_DTAIL
EKK1021D010,icjkn_shitei_amnt,1000=JIMU_COMMISION_SHITEI_MOBILE
EKK0011D010,rrk_jiko,1000=KIJI
EKK0121D010,work_rrk_biko,1000=KIJI
